
PAMP - Bug #434

Portal main page

05/03/2017 09:41 AM - Khaled Musa

Status: Closed Start date: 05/03/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Portal main page Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: any tool should direct the user to the

meaning result (should have working

tools)

Test Case ID:  

Description

When in the main page of the portal, two of the tools on the top left of the main page still do not work (attached video)

History

#1 - 05/03/2017 02:29 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

I asked Saad about this and he said let everything as is until we do the functionality.

#2 - 05/04/2017 04:19 PM - Khaled Musa

- Status changed from Fixed to Closed

Files

Tools not working.mp4 1.97 MB 05/03/2017 Khaled Musa
